Subject: Re: 060 speeds
From: [email-masked] (Christopher Eric Hanson) ()
To: Multiple recipients of list <[email-masked]>
Date: Wed, 13 Dec 1995 18:39:29 -0500

In article <[email-masked]> Bob Andersen <[email-masked]> writes:
> I've read that if Lightwave were compiled on a 060-specific compiler it 
> would run faster (on a 060). Does anyone know:

  Motorola FPU experts I've talked with indicate that if code is 040-optimized
then it is also 060-optimized. The 060 has the same strengths and weaknesses
as the 040 FPU.

> Is Newtek working on a 060-compiled version?

  For this reason, apparently not.

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen